/* Skins */
/* default (dark) */
.tpd-skin-dark .tpd-content,
.tpd-skin-dark .tpd-title,
.tpd-skin-dark .tpd-close { color: #3f3f3f; }
.tpd-skin-dark .tpd-background-content,
.tpd-skin-dark .tpd-background-title {
  background-color: #e8e8e8;
}
.tpd-skin-dark .tpd-background {
  border-width: 1px;
  border-color: #e8e8e8;
  border-color: rgba(255,255,255,.1);
}

.tpd-content {
  font-size: 1em;
  line-height: 1.2em;
  max-width: 380px;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05);
  -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05);
  box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05);
}

.tpd-size-medium .tpd-content,
.tpd-size-medium .tpd-title {
  padding: 16px;
  line-height: 1.2em;
}

.tpd-skin-dark .tpd-content {
  font-size: 16px; 
}

.tpd-skin-dark .tpd-content dt {
  font-weight: 700;
  padding-bottom: 8px;
}